@CHARSET "UTF-8";
.warp{margin-top: 45px;}
.shaixuan{background:#fff;display:flex;width: 100%;padding:10px 15px;align-items: center;justify-content: space-between;box-sizing: border-box;}
.boxlist{padding:10px 0 50px 0;}
.boxlist ul li{
	width: 50%;
	margin-bottom: 10px;
	float: left;
}
.boxlist ul li a{
	background:#fff;
	width: 95%;
	margin:auto;
	display:block;
	border-radius: 8px;
	box-shadow: 0 0 5px #ddd;
	padding-bottom: 10px;
}
.boxlist ul li a img{
	width: 100%;
	margin-bottom: 8px;
	height:170px;
	object-fit: contain; 
}
.boxlist ul li a .name{
	text-align: center;
	margin-bottom: 8px;
}
.boxlist ul li a .price{
	text-align: center;
	font-size:18px;
	color:#5e94ff;
	font-weight: bold;
}
.boxlist ul li a .price span{
	font-size:12px;
	color:#5e94ff;
	font-weight: bold;
}
.screening_condition .bottom-area .confirm_screen{background:#5e94ff;}